body {
	background: #fff;
	color:#4f4f4f;
	line-height:20px;
}

*{box-sizing:border-box;}

header{position:relative;}

.header-background { 
	background:#fff;
	border:none;
	height:134px;
	position:relative;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:20px;
	left:0px;
	z-index: 9;
}
#mainlogo img{display:block;}

#block_1{display:block; position:absolute; top:84px; right:0; text-align:right;}
#block_2 {display:block; position:absolute; top:30px; right:0; text-align:right;}
#block_3 {display:block; position:absolute; top:50px; right:200px; text-align:right;}
#block_3 a img {margin-left:15px;}
#block_1 a, #block_2 a {text-decoration:none; color:#262626; font-size:16px; font-weight:400;}
#block_3 .fa-facebook-f {font-size:20px; color:#262626;}
 #block_3 .fa-instagram {font-size:22px; color:#262626; margin-left:15px;}
 #block_3 .fa-facebook-f:hover,  #block_3 .fa-instagram:hover {color:#d03131;}
.nav-background{ }

#nav-menu {
	width:auto !important;
	height:50px;
	margin:0px auto;
	float:none;
	display:block;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #cc0000;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px;
	font-size: 16px;
	line-height: 20px;	
	color: #000;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #000; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#cc0000!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#cc0000;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#cc0000;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.eventflair.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.eventflair.co.nz/themes/responsive_home/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.eventflair.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:url("https://www.eventflair.co.nz/themes/responsive_home/images/menu-bg.png") no-repeat center 33px transparent; text-decoration:none;
    color: #cc0000; /*Set hover colour here*/
	
}
#nav-menu div .sf-menu li:hover {
 background:url("https://www.eventflair.co.nz/themes/responsive_home/images/menu-bg.png") no-repeat center 33px transparent;}
 
#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #fff; /*Set hover colour here*/
	text-decoration:underline;
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Roboto Condensed', sans-serif;
    font-size:18px;
    font-weight:700;
	text-transform:uppercase;
	color:#262626;
	text-align:center;
	padding:10px 25px 22px 25px; /*adjust padding here*/
	margin:0 0px 0px 0px;
}


#nav-menu div .sf-menu li.last a span span {
	padding-right:0px;
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:14px;
	width:154px;
	background:#cc0000;
	padding:8px 0px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-8px;
	margin-left:15px;
}
#nav-menu div .sf-menu li ul.ukao-submenu li ul{
}
#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
}
#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
}
#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:uppercase;
    font-size: 14px; font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
	color:#fff;	
	text-align: left;
	padding:5px 18px !important;  /*adjust padding here*/
	margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important; position:relative;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */

.banner-container{background:url(https://www.eventflair.co.nz/themes/responsive_home/images/header_bg.jpg) no-repeat top center; width:100%;}
.banner-container .container{}

.header_content{
	width:100%;
	height:548px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

.banner-container .container {
	position: absolute;
	top: 0px;
	width: 80%;
	text-align: center;
	z-index: 0;
	right: 10%;
}


.header_content h1{font-size:36px; color:#262626; text-transform:uppercase; font-family: 'Roboto Condensed', sans-serif;  font-weight:700; line-height:46px; /*background:url(https://www.eventflair.co.nz/themes/responsive_home/images/banner-head-bg.png) no-repeat center bottom;*/	padding:150px 0 70px; margin:0 0 20px; letter-spacing:1px;}
.header_content p{font-size:18px; line-height:24px; color:#262626; text-transform:none; font-weight:300; font-family: 'Roboto', sans-serif;}
.header_content a{font-size:15px; color:#fff; text-transform:uppercase; font-weight:700; background:#cc0000; padding:15px 25px; letter-spacing:2px;	text-decoration:none; margin:40px 0px; display:inline-block;}
.header_content a:hover{background:#000; color:#cc0000;}

.blue_box{background:#262626; text-align:center; padding:16px 0; text-align:center; color:#fff; font-size:24px; font-weight:400; font-family: 'Roboto', sans-serif; line-height:60px; text-transform:none; letter-spacing:2px;}
.blue_box img{ margin-left:25px;}
.blue_box h2{ font-size:24px; color:#fff; margin:0; padding:0px 0 7px; text-transform:none; font-weight:400; font-family: 'Roboto', sans-serif; display:inline-block  }
.blue_box h2 a{color:#fff; text-decoration:none; text-transform:none;}
.blue_box .fullprt {position:absolute; right:0px; top:0px;}
.blue_box .fullprt a {color: #fff;	text-decoration: none;	display: inline-block;	background: #cc0000;	margin-top: 0;	padding: 0px 35px;	font-size: 13px;	font-weight: 700;	text-transform: uppercase;	font-family: 'Roboto', sans-serif;	letter-spacing: 1px;	line-height: 40px;}
.blue_box .fullprt p{ padding:0;}
.blue_box .fullprt a:hover{ background:#f4f4f4; color:#cc0000; }

/* Middle Boxes */
.sd-container {background:#none;	padding:36px 0 50px; margin:0px auto;}
.sd-container .container{padding:0px 0px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:549px; height:480px; margin-left:0; float:left; cursor:pointer; position:relative;  }
.sd-container .sd_image{width:549px; height:403px;  overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:549px; height:403px;  position:absolute; top:0; left:0; content:''; background:url(https://www.eventflair.co.nz/themes/responsive_home/images/sd-logo.png) no-repeat center top; }
.sd-container .box:hover .sd_title h1 {background:none;}
.sd-container .last {float:right;}
.sd-container .sd_title{position:absolute; bottom:-40px; padding:0px 0px 0px; width:100%; margin:40px auto;}
.sd-container .sd_title h1{font-family: 'Roboto Condensed', sans-serif; font-weight:700; font-size:30px; color:#cc0000; text-transform:uppercase; margin:0; padding:0px 0px; letter-spacing:0px; }
.sd-container .sd_title a{color:#cc0000; text-decoration:none;}
/* Middle Boxes */

.recent-projects{background:#f4f4f4; padding:60px 0; text-align:center;}
.recent-projects h1{ font-size:37px; margin:0 0 30px; padding:0 0 48px; background:url(https://www.eventflair.co.nz/themes/responsive_home/images/gallery-head-bg.png) no-repeat center bottom;}
.recent-projects .fullprt{display:block;}
.recent-projects .fullprt p{ padding:0;}
.recent-projects .fullprt a{ color:#fff; text-decoration:none; display:inline-block; background:#cc0000; margin-top:30px; padding:10px 35px; font-size:13px; font-weight:700; text-transform:uppercase; font-family: 'Roboto', sans-serif; letter-spacing:1px;}
.recent-projects .fullprt a:hover{ background:#262626; color:#cc0000; }

.testimonial_box{background:#f4f4f4; padding:60px 0 40px; text-align:center;}
.testimonial_box h2{ font-size:36px; margin:0 0 30px; padding:0 0 48px; background:url(https://www.eventflair.co.nz/themes/responsive_home/images/gallery-head-bg.png) no-repeat center bottom; color:#262626;}
.testimonial_box h3{ font-size:20px; line-height:32px; font-style:italic; font-weight:300; color:#262626; margin:0 auto; padding:0 0px 12px; text-transform:none; width:70%;}
.testimonial_box h4{ font-size:14px; line-height:18px; font-weight:300; font-style:italic; color:#262626; margin:0 auto; padding:0 0 15px; text-transform:none;}

.deluxe_image_gallery_image{ padding:10px 10px 0 !important;}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}

.top_footer_wrap{background:#fff; text-align:center; padding:25px 0 0px;}
.top_footer_wrap .cols{ color:#4f4f4f; margin:0 68px; text-align:left; float:left;}
.top_footer_wrap .cols .social{ margin:20px 0 0px;}
.top_footer_wrap .cols .social a{ display:inline-block; }
.social .fa-facebook-f {font-size:20px; color:#262626;}
.social .fa-instagram {font-size:22px; color:#262626; margin-left:15px;}
.social .fa-facebook-f:hover,  .social .fa-instagram:hover {color:#d03131;}

.top_footer_wrap .cols .social a img{ margin:0 0px 0px 10px; padding:0;}
.top_footer_wrap .last {float:right; margin:0px;}
.top_footer_wrap .c2 {	right: 0px;	position: absolute;	bottom: 50px;}
.top_footer_wrap .c2 a{ text-decoration:none; color:#262626; font-family: 'Roboto Condensed', sans-serif; font-size:16px; text-transform:uppercase; padding:0px 0px 10px;}
.top_footer_wrap .c2 a:hover {color:#cc0000; background:url("https://www.eventflair.co.nz/themes/responsive_home/images/menu-bg.png") no-repeat center bottom transparent;}
.top_footer_wrap .c2 .sep {	padding: 0px 3px;}

.main-background{
	background:#fff;
	padding:70px 0 70px;
}
.main-background .container{padding:0 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none; margin-top:-20px;}

.lower-footer {
	background:#262626;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:left;
}
.lower-footer .container{position:relative;}
.lower-footer .c1 .dashoard {
	position: relative;
	top: -3px;
	left: 5px;
}
.lower-footer .c1{padding:0px 0 20px 0;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#abadad;}
.lower-footer .c3{position:absolute; right:150px; top:17px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:-5px; left:10px;}
.lower-footer .c4{position:absolute; right:0; top:18px;}
.lower-footer .c4 .cd-top{ background:#cc0000; padding:19px 18px 26px;}
.lower-footer .c4 .cd-top:hover{ background:#cc0000;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.eventflair.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;overflow: hidden;}
.main-background .inner {clear: both; margin: 10px 0; overflow: hidden;}
.main-content ol {overflow:hidden; }
.main-content ol li {list-style-type:decimal; list-style-position:outside; margin:0px 0px 0px 20px; padding:0px 0px 0px 20px;}
#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#cc0000;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
 
#block_1 {right:15px;}
#block_2 {	top: 15px;	right: 15px;}
#block_3 {top:35px;}
#nav-menu div .sf-menu a span span{padding:0px 10px;}
#nav-menu div .sf-menu li:hover {/*background: url("https://www.eventflair.co.nz/themes/responsive_home/images/menu-bg.png") no-repeat center 30px transparent;*/padding-bottom:0px;}
#nav-menu div .sf-menu a span span {padding: 10px 10px 20px 10px;	margin: 0 0px 0px 0px;}
.header_content{width:100%; height:462px;}
.header_content h1{ padding-top:95px;}

.sd-container {background:#none;	padding:36px 0 50px; margin:0px auto;}
.sd-container .container{padding:0px 0px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:450px; height:393px; margin-left:0; float:none; cursor:pointer; position:relative; display:inline-block;  }
.sd-container .sd_image{width:450px; height:330px;  overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{ background-size:100%; width:100%;}
.sd-container .last{margin-left:20px;}
.sd-container .sd_title{position:absolute; bottom:-40px; padding:0px 0px 0px; width:100%; margin:40px auto;}
.sd-container .sd_title h1{font-family: 'Roboto Condensed', sans-serif; font-weight:700; font-size:28px; color:#cc0000; text-transform:uppercase; margin:0; padding:0px 0px; letter-spacing:0px; }
.sd-container .sd_title a{color:#cc0000; text-decoration:none;}


.blue_box h2{ font-size:22px; color:#fff; margin:0; padding:0px 0 7px; text-transform:none; font-weight:400; font-family: 'Roboto', sans-serif; display:inline-block  }
.blue_box h2 a{color:#fff; text-decoration:none; text-transform:none;}
.blue_box .fullprt {position:static; right:0px; top:0px;}
.blue_box .fullprt a {color: #fff;	text-decoration: none;	display: inline-block;	background: #cc0000;	margin-top: 0;	padding: 0px 35px;	font-size: 12px;	font-weight: 700;	text-transform: uppercase;	font-family: 'Roboto', sans-serif;	letter-spacing: 1px;	line-height: 40px;}

.deluxe_image_gallery_image{ padding:10px 10px 0 !important; min-height:200px}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}

/* Footer */
#footer{}
.top_footer_wrap .cols{ margin:0px auto 10px; display:block; width:100%; text-align:center;}
.lower-footer .c1 {
	padding: 10px 0 9px 10px;
}
.top_footer_wrap .c2 {position: static;	margin: 0px auto 10px; padding-bottom:20px;}
.top_footer_wrap .cols .social {margin: 0px 0 0px;}
#footer {margin-top: 0px;}
.lower-footer {padding:10px 0px;}
.lower-footer .c3 {
	position: absolute;
	right: 150px;
	top: 0px;
	line-height: 30px;
}
.lower-footer .c4 {
	position: absolute;
	right: 10px;
	top: 7px;
}

}
@media only screen and (max-width: 959px) {
#mainlogo{ left:0; width:220px;}
#block_2 {top: 10px;	right: 0;	text-align: right;}
#block_3 { top:30px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:64px; right:10px; text-align:left;}
#nav-menu {display:none;}
.header_content{width:100%; height:390px;}
.header_content h1{ font-size:30px; line-height:42px; padding-top:60px;}
.header_content a {	margin: 20px 0px;	display: inline-block;}

.sd-container {background:#none;	padding:36px 0 50px; margin:0px auto;}
.sd-container .container{padding:0px 0px; margin:auto; text-align:center;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:350px; height:303px; margin-left:0; float:none; cursor:pointer; position:relative; display:inline-block;  }
.sd-container .sd_image{width:350px; height:252px;  overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{ background-size:100%; width:100%;}
.sd-container .last{margin-left:10px;}
.sd-container .sd_title{position:absolute; bottom:-40px; padding:0px 0px 0px; width:100%; margin:40px auto;}
.sd-container .sd_title h1{font-family: 'Roboto Condensed', sans-serif; font-weight:700; font-size:28px; color:#cc0000; text-transform:uppercase; margin:0; padding:0px 0px; letter-spacing:0px; }
.sd-container .sd_title a{color:#cc0000; text-decoration:none;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

.blue_box h2{ font-size:22px; color:#fff; margin:0; padding:0px 0 7px; text-transform:none; font-weight:400; font-family: 'Roboto', sans-serif; display:inline-block  }
.blue_box h2 a{color:#fff; text-decoration:none; text-transform:none;}
.blue_box .fullprt {position:static; right:0px; top:0px;}
.blue_box .fullprt a {color: #fff;	text-decoration: none;	display: inline-block;	background: #cc0000;	margin-top: 0;	padding: 0px 35px;	font-size: 12px;	font-weight: 700;	text-transform: uppercase;	font-family: 'Roboto', sans-serif;	letter-spacing: 1px;	line-height: 40px;}


.testimonial_box{ padding:55px 0 45px;}
.testimonial_box h2{ font-size:33px;}
.testimonial_box h3{ font-size:21px; line-height:28px;}

.deluxe_image_gallery_image{ padding:10px 10px 0 !important; min-height:160px;}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}


/* Footer */
#footer{}
.top_footer_wrap .cols{ margin:0px auto 20px; display:block; width:100%; text-align:center;}
.top_footer_wrap .c2 .sep {display:none;}
.top_footer_wrap .c2 {clear:both;}
.top_footer_wrap .c2 a {display:block; width:200px; margin:0px auto 5px; background:#262626; color:#fff; line-height:20px; padding:5px 0px;}
.top_footer_wrap .c2 a:hover {background-position:center bottom; }
.lower-footer .c1 {
	padding: 10px 0 9px 10px;
}
.top_footer_wrap .c2 {position: static;	margin: 0px auto 10px; padding-bottom:20px;}
.top_footer_wrap .cols .social {margin: 0px 0 0px;}
#footer {margin-top: 0px;}
.lower-footer {padding:10px 0px;}
.lower-footer .c3 {
	position: absolute;
	right: 150px;
	top: 9px;
	line-height: 30px;
}
.lower-footer .c4 {
	position: absolute;
	right: 10px;
	top: 7px;
}
}



@media only screen and (max-width: 767px) {
#mainlogo{ left:12px; top:17px; width:200px;}
#block_2 {top: 10px;	right:10px;	text-align: right;}
#block_3 { top:30px;}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}
.top_right a{ padding:13px 15px;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%;	padding-bottom:25px;}
.blue_box img{ margin:0;}
.header_content h1{ font-size:26px; line-height:36px; padding-top:40px;}
.header_content a{ padding:12px 22px; margin:18px 0;}
.header_content h1 br, .header_content p br{ display:none;}

/* Middle Boxes */
.sd-container {background:#none;	padding:36px 0 50px; margin:0px auto;}
.sd-container .container{padding:0px 20px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:350px; height:303px; margin-left:0; float:none; cursor:pointer; position:relative; display:inline-block;  }
.sd-container .sd_image{width:350px; height:252px;  overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{ background-size:100%; width:100%;}
.sd-container .last{margin-left:10px;}
.sd-container .sd_title{position:absolute; bottom:-40px; padding:0px 0px 0px; width:100%; margin:40px auto;}
.sd-container .sd_title h1{font-family: 'Roboto Condensed', sans-serif; font-weight:700; font-size:28px; color:#cc0000; text-transform:uppercase; margin:0; padding:0px 0px; letter-spacing:0px; }
.sd-container .sd_title a{color:#cc0000; text-decoration:none;}

/* Middle Boxes */
.recent-projects{ padding:40px 0;}
.recent-projects h1, .testimonial_box h2{ font-size:26px;}
.blue_box h2{ font-size:22px; padding:0;}

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

.testimonial_box{ padding:50px 0px;}

/* Footer */


.lower-footer {	padding: 10px 0px 0px;}
.lower-footer .container{padding-bottom:0; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; max-width:200px; text-align:center; margin:0 auto 5px; background:#cc0000;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#a2abae; color:#fff;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin-top:0;}
.lower-footer span#company{ margin-bottom:20px; display:block;}
.lower-footer .c4{ position:static; text-align:center;}
.lower-footer .c4 .cd-top{ display:inline-block; padding:15px;}
.lower-footer .c1 .dashoard {
	position: relative;
	top: -3px;
	left: 5px;
	display: none;
}

}

@media only screen and (max-width: 479px) {
.sd-container .box{ margin:20px 0;}
.sd-container .container{padding:0px 10px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:300px; height:253px; margin-left:0; float:none; cursor:pointer; position:relative; display:inline-block;  }
.sd-container .sd_image{width:300px; height:202px;  overflow:hidden; position:relative;}
#block_2 {top: 10px;	right: 10px;	text-align: right;}
#block_3 {top: 60px;	right: 80px;}
.deluxe_image_gallery_image{ width:100% !important; padding:20px 20px 0 !important;}
.header_content h1 {
	font-size: 22px;
	line-height: 22px;
	padding-top: 40px;
}
.header_content p {
	font-size: 16px;
	line-height: 22px;
	color: #262626;
	text-transform: none;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
}
}

@media only screen and (max-width: 390px){
.mobile-menu {
	top: 10px;
}
#mainlogo{ position:static; margin:0px auto;}
.logo-content img {
	width: 80%;
	height: auto;
	margin: 0 0;
}
#block_2 {text-align: center; position:static;}
#block_3 {
	position: static;
	margin: auto;
	text-align: center;
}
.header-background {
	background: #fff;
	border: none;
	position: relative; margin:0px auto 10px; height:160px;
}
	}